body {}
#wrap {min-width:1920px; overflow:hidden;}
#wrap > * {min-width:1920px;}
#wrap header {}
/* ======================================================================main */
#wrap main {}
/* ====================================================================== 히어로 배너 */
#wrap main #hero_wrap {}
#wrap main #hero_wrap .hero_bnr {width:100%; height:100vh;}
#wrap main #hero_wrap .hero_bnr .swiper-wrapper {}
#wrap main #hero_wrap .hero_bnr .swiper-wrapper .swiper-slide {padding:250px 200px; background-position:center; background-size:cover;}
#wrap main #hero_wrap .hero_bnr .swiper-wrapper .slide1 {background-image: url(../images/photo/hero_001.png); }
#wrap main #hero_wrap .hero_bnr .swiper-wrapper .slide2 {background-image:url(../images/photo/sdm_1515.png);}
#wrap main #hero_wrap .hero_bnr .swiper-wrapper .swiper-slide .txt_box {
    display:flex; flex-flow:column nowrap; gap:10px; justify-content:flex-end; position:absolute; left:200px; bottom:30%;
}
#wrap main #hero_wrap .hero_bnr .swiper-wrapper .swiper-slide .txt_box p {font-weight:300; font-size:1.25rem;}
#wrap main #hero_wrap .hero_bnr .swiper-wrapper .swiper-slide .txt_box h1 {font-weight:700; font-size:2.0rem;}
#wrap main #hero_wrap .hero_bnr .swiper-wrapper .slide1 {}
#wrap main #hero_wrap .hero_bnr .swiper-wrapper .slide2 {}
#wrap main #hero_wrap .hero_bnr .swiper-button-prev,
#wrap main #hero_wrap .hero_bnr .swiper-button-next {color:#000; width:16px;}
#wrap main #hero_wrap .hero_bnr .prev {left:200px;}
#wrap main #hero_wrap .hero_bnr .next {right:200px;}
#wrap main #hero_wrap .hero_bnr .bnr_player {
    display:flex; flex-flow:row nowrap; align-items:center; gap:10px;
    position:absolute; bottom:26%; left:200px; z-index:999; 
}
#wrap main #hero_wrap .hero_bnr .bnr_player .player_bar {width:300px; height:1px; background-color: #000; animation:player_bar linear 4s infinite}
#wrap main #hero_wrap .hero_bnr .bnr_player .pause_btn {width:16px; height:16px; display:flex;}
#wrap main #hero_wrap .hero_bnr .bnr_player .pause_btn img {width:100%;}
/* ===================================================================================================================================베스트 셀러 */
#wrap main .contents_box #best_wrap {}
#wrap main .contents_box #best_wrap > h1 {font-size:1.5rem; font-weight:700;}
/* ============================================================베스트 셀러,  포유, 신상품 공통 선택자 */
#wrap main .contents_box {padding:100px 200px;}
#wrap main .contents_box .action_btn_box {display:flex; justify-content:space-between; align-items:center; margin:30px 0 60px 0;}
#wrap main .contents_box .action_btn_box .category {display:flex; gap:30px;}
#wrap main .contents_box .action_btn_box .category a {display:block; padding:10px 0; width:max-content; font-size:1.13rem; color:#777777;}
#wrap main .contents_box .action_btn_box .category .active {display:block; border-bottom:1px solid #000; color:#000;}
#wrap main .contents_box .action_btn_box .more {display:block; width:24px;}
#wrap main .contents_box .action_btn_box .more img {width:100%;} 
#wrap main .contents_box .product_slide {position:relative;}
#wrap main .contents_box .product_slide .swiper-scrollbar {
    left:25%; bottom:-80px; height:1px; width:50%;
}
#wrap main .contents_box .product_slide .swiper-scrollbar .swiper-scrollbar-horizontal {}
#wrap main .contents_box .product_slide .swiper-scrollbar .swiper-scrollbar-horizontal .swiper-scrollbar-drag {
    background:#000;
}
#wrap main .contents_box .product_slide { display:none;}
#wrap main .contents_box .product_slide.active {display:block;}
#wrap main .contents_box .ampoule {display:none;}
#wrap main .contents_box .product_slide .swiper {}
#wrap main .contents_box .product_slide .swiper .swiper-wrapper {}
#wrap main .contents_box .product_slide .swiper .swiper-wrapper .swiper-slide {}
#wrap main .contents_box .product_slide .swiper .swiper-wrapper .swiper-slide:last-child {}
#wrap main .contents_box .product_slide .swiper .swiper-wrapper .slide1 {}
#wrap main .contents_box .product_slide .swiper .swiper-wrapper .swiper-slide .product_info {}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .thumbnail {position:relative; background-color:#f9f9f9;   height:400px;}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .thumbnail > a {display:flex; justify-content: center; align-items:flex-end;}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .thumbnail a .photo {
    padding-top:100px; 
    width:90%;   
    display:flex; align-items: center; justify-content: center;
}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .thumbnail a .photo img {width:100%;}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .thumbnail .ranking_box {
    background-color:#000; text-align:center; width:32px; height:32px;
    position:absolute; left:0; top:0;
}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .thumbnail .ranking_box .ranking {
    font-weight:800; color:#fff; line-height:32px;
}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .thumbnail .like_btn {
    width:16px; height:16px; position:absolute; right:30px; bottom:30px; 
}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .thumbnail .like_btn img {width:100%;}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .product_desc > * {line-height:1;}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .product_desc .desc {
    font-size:0.88rem; color:#888;
}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .product_desc h1 {margin:10px 0;}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .product_desc .price_info {display:flex; gap:10px; align-items:center;}
#wrap main .contents_box .swiper .swiper-wrapper .swiper-slide .product_info .product_desc .price_info .discount_rate {
    font-weight:700; color:#92C501; 
}
#wrap main .contents_box  .swiper .swiper-wrapper .swiper-slide .product_info .product_desc .price_info em {
    font-size:0.88rem; color:#a9a9a9; text-decoration: line-through;
}
#wrap main .contents_box .product_slide .swiper .swiper-wrapper .swiper-slide .product_info .product_desc .price_info .price {}
/* =================================================================================================================================== 포 유   */
#wrap main .for_you_box {/* padding-right:0; */}
#wrap main .for_you_box #for_you_wrap {}
#wrap main .for_you_box #for_you_wrap > h1 {font-size:1.5rem; font-weight:700;}
#wrap main .for_you_box #for_you_wrap .wide_box {display:none; flex-flow:row nowrap; gap:60px; width:100%; max-width:1920px;}
#wrap main .for_you_box #for_you_wrap .wide_box.active {display:flex;}
#wrap main .for_you_box #for_you_wrap .wide_box .photo_box {} 
#wrap main .for_you_box #for_you_wrap .wide_box .photo_box a {width:640px; aspect-ratio: 1/1; display:block; overflow:hidden;}
#wrap main .for_you_box #for_you_wrap .wide_box .photo_box a img {width:100%; }
#wrap main .for_you_box #for_you_wrap .wide_box .photo_box .active {}
#wrap main .for_you_box #for_you_wrap .wide_box .product_box {display:flex; flex-flow:column nowrap; justify-content: space-between;}
#wrap main .for_you_box #for_you_wrap .wide_box .product_box .swiper {width:100%; max-width:1120px;}
#wrap main .for_you_box #for_you_wrap .wide_box .product_box .desc_box {}
#wrap main .for_you_box #for_you_wrap .wide_box .product_box .desc_box h1 {font-size:1.5rem; font-weight:600; margin-bottom:20px; }
#wrap main .for_you_box #for_you_wrap .wide_box .product_box .desc_box p {color:#777;}
#wrap main .for_you_box #for_you_wrap .wide_box .product_box .swiper-scrollbar { position:static; height:1px; width:50%;}
#wrap main .for_you_box #for_you_wrap .wide_box .product_box .swiper-scrollbar-drag {}
/* =================================================================================================================================== 신상품  */
#wrap main .contents_box #new_wrap > h1 {font-size:1.5rem; font-weight:700;}
/* =================================================================================================================================== 이벤트  */
#wrap main .contents_box.event_box {background-color:#f9f9f9; max-width:1920px; margin:0 auto; margin-top:100px;}
#wrap main .event_box #event_wrap {max-width:1920px; margin:0 auto;}
#wrap main .event_box #event_wrap > h1 {font-size:2.0rem; font-weight:700;}
#wrap main .event_box #event_wrap .action_btn_box_v2 {display:flex; gap:10px; margin:30px 0;}
#wrap main .event_box #event_wrap .action_btn_box_v2 a {padding:6px 12px; border-radius:20px; background-color:#fff; font-size:0.88rem; font-size:500;}
#wrap main .event_box #event_wrap .action_btn_box_v2 .active {color:#fff; background-color:#000;}
#wrap main .event_box #event_wrap .event_bnr_n_slide {display:flex; justify-content: space-between;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .event_bnr { width:100%; max-width:840px; height:100%; max-height:600px; display:block; overflow:hidden;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .event_bnr img {width:100%;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box {position:relative;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper { width:600px; height:600px; }
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper {}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide {background-color:#fff; padding:20px; border-radius:20px;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info {display:flex; gap:20px; align-items:flex-end;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info .thumbnail {
    width:200px; height:250px; background-color:#f9f9f9;
}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info .thumbnail > a {
    display:flex; justify-content: center; align-items:flex-end;width:100%; 
}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info .thumbnail > a .photo {
    overflow:hidden; border-radius: 20px; padding-top:50px
}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info .thumbnail > a .photo img {width:100%;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info .product_desc {width:340px;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info .product_desc h1 {font-size:1.18rem; font-weight:500; margin-bottom:10px;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info .product_desc .price_info {margin-bottom:50px;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info .product_desc .price_info .discount_rate {}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info .product_desc .price_info em {}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .product_info .product_desc .price_info .price {}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .btn_box {display:flex; gap:20px; }
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .btn_box .buy_btn {
    border:1px solid #e9e9e9; width:100%; text-align:center; padding:15px 0; line-height:1; font-size:0.88rem;
}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .btn_box .like_btn {width:44px; height:44px; display:block; border:1px solid #e9e9e9;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .beauty_1st_swiper .swiper-wrapper .swiper-slide .btn_box .like_btn img {width:20px; margin:12px;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .prev,
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .next {z-index:999; }
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .prev {top:-50px;}
#wrap main .event_box #event_wrap .event_bnr_n_slide .vertical_box .next {bottom:-50px;}
/* ======================================================================footer */
#wrap footer {}
/* =================================================================================================================================== 인스타그램  */
#wrap main .instagram {padding:60px 200px; text-align:center;}
#wrap main .instagram h1 {font-size:2.0rem; font-weight:700; padding:30px 0;}
#wrap main .instagram .feed_container {width:100%; display:flex; flex-flow:row wrap; gap:10px;}
#wrap main .instagram .feed_container a {
    display:block; width:calc((100% - 20px) / 3);
    aspect-ratio: 1/1; 
    background-position:center; background-size: cover;
} 
#wrap main .instagram .feed_container a:nth-child(1) {background-image: url(../images/photo/sdm_insta_001.jpg);}
#wrap main .instagram .feed_container a:nth-child(2) {background-image: url(../images/photo/sdm_insta_002.jpg);}
#wrap main .instagram .feed_container a:nth-child(3) {background-image: url(../images/photo/sdm_insta_003.jpg);}
#wrap main .instagram .feed_container a:nth-child(4) {background-image: url(../images/photo/sdm_insta_004.jpg);}
#wrap main .instagram .feed_container a:nth-child(5) {background-image: url(../images/photo/sdm_insta_005.jpg);}
#wrap main .instagram .feed_container a:nth-child(6) {background-image: url(../images/photo/sdm_insta_006.jpg);}
#wrap main .instagram .feed_container a img {width:100%;}
/* =================================================================================================================================== keyframe 모음  */
@keyframes player_bar {
    0% {
        transform:scaleX(0);
        transform-origin:left;
    }
    100% {
        transform:scaleX(1);
        transform-origin:left;
    }
}